karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (JIRA) <j...@apache.org>
Subject [jira] [Commented] (KARAF-2945) Upgrade to Aries Proxy 1.0.3 and Aries spifly 1.0.1 in order to support ASM5 and Java8
Date Mon, 09 Jun 2014 19:23:02 GMT

    [ https://issues.apache.org/jira/browse/KARAF-2945?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14025595#comment-14025595
] 

Jean-Baptiste Onofré commented on KARAF-2945:
---------------------------------------------

Upgrade to Aries Proxy Impl 1.0.3-SNAPSHOT on master: https://git-wip-us.apache.org/repos/asf?p=karaf.git;a=commitdiff;h=46eb321a39402c4010542bd36021bbb6d8293d9b

> Upgrade to Aries Proxy 1.0.3 and Aries spifly 1.0.1 in order to support ASM5 and Java8
> --------------------------------------------------------------------------------------
>
>                 Key: KARAF-2945
>                 URL: https://issues.apache.org/jira/browse/KARAF-2945
>             Project: Karaf
>          Issue Type: Dependency upgrade
>          Components: karaf-core
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 2.4.0, 4.0.0, 3.0.2
>
>
> I'm preparing multiple patches for Aries in order to fully support Java8 and ASM5. When
included and released, I will update in Karaf.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message